Loading...
Searching...
No Matches
_MagickCLI Struct Reference

## Data Fields

struct _MagickWand | wand
QuantizeInfo * | quantize_info
DrawInfo * | draw_info
ProcessOptionFlags | process_flags
const OptionInfo * | command
CLIStack * | image_list_stack
CLIStack * | image_info_stack
const char * | location
const char * | filename
size_t | line
size_t | column
size_t | signature

## Detailed Description

Definition at line 106 of file wandcli-private.h.

## Field Documentation

## column

size_t _MagickCLI::column

Definition at line 133 of file wandcli-private.h.

## command

const OptionInfo* _MagickCLI::command

Definition at line 121 of file wandcli-private.h.

## draw_info

DrawInfo* _MagickCLI::draw_info

Definition at line 115 of file wandcli-private.h.

## filename

const char * _MagickCLI::filename

Definition at line 129 of file wandcli-private.h.

## image_info_stack

CLIStack * _MagickCLI::image_info_stack

Definition at line 125 of file wandcli-private.h.

## image_list_stack

CLIStack* _MagickCLI::image_list_stack

Definition at line 124 of file wandcli-private.h.

## line

size_t _MagickCLI::line

Definition at line 132 of file wandcli-private.h.

## location

const char* _MagickCLI::location

Definition at line 128 of file wandcli-private.h.

## process_flags

ProcessOptionFlags _MagickCLI::process_flags

Definition at line 118 of file wandcli-private.h.

## quantize_info

QuantizeInfo* _MagickCLI::quantize_info

Definition at line 112 of file wandcli-private.h.

## signature

size_t _MagickCLI::signature

Definition at line 136 of file wandcli-private.h.

## wand

struct _MagickWand _MagickCLI::wand

Definition at line 109 of file wandcli-private.h.

The documentation for this struct was generated from the following file:

- wandcli-private.h